Package twisted :: Package internet :: Module base :: Class DelayedCall

[show private | hide private]
[frames | no frames]

## Class DelayedCall

Method Summary
| `__init__(self, time, func, args, kw, cancel, reset)`
| `__cmp__(self, other)`
| `__str__(self)`
| `cancel(self)`
| `delay(self, secondsLater)`
| `reset(self, secondsFromNow)`

Generated by Epydoc 1.1 on Sat Feb 15 21:19:03 2003 | http://epydoc.sf.net